{% set CodiceModulo = "DOM_RID_COMP" %}
{% set Urn = "document:c_i148:riduzione.compostaggio.utenze.domestiche.tari;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "TitolareNonImportare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
codice_modulo="{{ CodiceModulo }}"
trattamento_dati="PERSONALI"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
descrizione="Domanda di riduzione per compostaggio domestico per le utenze domestiche"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
verifica_pagamento="NO"
versione="4.0|01/01/2024"/>

{% endblock meta %}

{% block title %} Domanda di riduzione per compostaggio domestico per le utenze domestiche {% endblock title %}

{% block content %}

<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="'Domanda di riduzione per compostaggio domestico per le utenze domestiche'"/>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<div class="container">
  <div class="title-1"> Domanda di riduzione per compostaggio domestico per le utenze domestiche </div>
</div>

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="TitolareNonImportare_DatiPersonaObbligatori" name="TitolareNonImportare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="TitolareNonImportare_Titolo" name="TitolareNonImportare_Titolo" type="hidden" value="Richiedente"/>
<input id="TitolareNonImportare_Ruolo" name="TitolareNonImportare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="TitolareNonImportare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false")}}





{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}




<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> In qualità di (es. erede, amministratore di condominio, ecc.) </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_QualitaSpeci"> Specificare </label>
      <input class="form-control" id="Parametri_QualitaSpeci" name="Parametri_QualitaSpeci" label="Specificare">
    </div>
  </div>
</div>

<div class="space-1"></div>


{{ utils.Dichiara_445() }}


<div class="container border bg-light">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiarum" name="Dichiarum" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Dichiarum"> di voler iniziare ad effettuare l’attività di compostaggio previo ritiro dell’apposito set di compostaggio in comodato gratuito dal comune </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiarum2" name="Dichiarum2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Dichiarum2"> di avere iniziato ad effettuare l’attività di compostaggio essendo già in possesso della compostiera domestica ricevuta in comodato gratuito dal Comune </label>
  </div>
</div>


<div class="space-1"></div>
<globo_salto_pagina></globo_salto_pagina>

<div class="container">
  <div class="paragraph text-justify"> per i seguenti immobili </div>
</div>



<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Immobili" name="Tassonomia_Immobili" label="Per i seguenti immobili" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_Immobili" id="Tassonomia_Immobili1" name="Tassonomia_Immobili1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Immobili1"> abitazione </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Immobili1.checked()">
      <div class="form-group col-lg-2">
        <label for="Parametri_CodiceUte"> Codice utenza </label>
        <input class="form-control" id="Parametri_CodiceUte" name="Parametri_CodiceUte" label="Codice utenza">
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_ViaImmo"> Via </label>
        <input class="form-control" id="Parametri_ViaImmo" name="Parametri_ViaImmo" label="Via">
      </div>
      <div class="form-group col-lg-1">
        <label for="Parametri_CivicoImmo"> Civico </label>
        <input class="form-control" id="Parametri_CivicoImmo" name="Parametri_CivicoImmo" label="Civico">
      </div>
      <div class="form-group col-lg-1">
        <label for="Parametri_ScalaImmo"> Scala/interno </label>
        <input class="form-control" id="Parametri_ScalaImmo" name="Parametri_ScalaImmo" label="Scala/interno">
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_CapImmo"> CAP </label>
        <input class="form-control" id="Parametri_CapImmo" name="Parametri_CapImmo" label="CAP">
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_MqImmo"> Da mq </label>
        <input class="form-control" id="Parametri_MqImmo" name="Parametri_MqImmo" label="Da mq">
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_GrandezzaImmo"> A mq </label>
        <input class="form-control" id="Parametri_GrandezzaImmo" name="Parametri_GrandezzaImmo" label="A mq">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Immobili" id="Tassonomia_Immobili2" name="Tassonomia_Immobili2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Immobili2"> garage/box auto 1 </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Immobili2.checked()">
      <div class="form-group col-lg-2">
        <label for="Parametri_CodiceUte2"> Codice utenza </label>
        <input class="form-control" id="Parametri_CodiceUte2" name="Parametri_CodiceUte2" label="Codice utenza">
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_ViaImmo2"> Via </label>
        <input class="form-control" id="Parametri_ViaImmo2" name="Parametri_ViaImmo2" label="Via">
      </div>
      <div class="form-group col-lg-1">
        <label for="Parametri_CivicoImmo2"> Civico </label>
        <input class="form-control" id="Parametri_CivicoImmo2" name="Parametri_CivicoImmo2" label="Civico">
      </div>
      <div class="form-group col-lg-1">
        <label for="Parametri_ScalaImmo2"> Scala/interno </label>
        <input class="form-control" id="Parametri_ScalaImmo2" name="Parametri_ScalaImmo2" label="Scala/interno">
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_CapImmo2"> CAP </label>
        <input class="form-control" id="Parametri_CapImmo2" name="Parametri_CapImmo2" label="CAP">
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_MqImmo2"> Da mq </label>
        <input class="form-control" id="Parametri_MqImmo2" name="Parametri_MqImmo2" label="Da mq">
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_GrandezzaImmo2"> A mq </label>
        <input class="form-control" id="Parametri_GrandezzaImmo2" name="Parametri_GrandezzaImmo2" label="A mq">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Immobili" id="Tassonomia_Immobili3" name="Tassonomia_Immobili3" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Immobili3"> garage/box auto 2 </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Immobili3.checked()">
      <div class="form-group col-lg-2">
        <label for="Parametri_CodiceUte3"> Codice utenza </label>
        <input class="form-control" id="Parametri_CodiceUte3" name="Parametri_CodiceUte3" label="Codice utenza">
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_ViaImmo3"> Via </label>
        <input class="form-control" id="Parametri_ViaImmo3" name="Parametri_ViaImmo3" label="Via">
      </div>
      <div class="form-group col-lg-1">
        <label for="Parametri_CivicoImmo3"> Civico </label>
        <input class="form-control" id="Parametri_CivicoImmo3" name="Parametri_CivicoImmo3" label="Civico">
      </div>
      <div class="form-group col-lg-1">
        <label for="Parametri_ScalaImmo3"> Scala/interno </label>
        <input class="form-control" id="Parametri_ScalaImmo3" name="Parametri_ScalaImmo3" label="Scala/interno">
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_CapImmo3"> CAP </label>
        <input class="form-control" id="Parametri_CapImmo3" name="Parametri_CapImmo3" label="CAP">
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_MqImmo3"> Da mq </label>
        <input class="form-control" id="Parametri_MqImmo3" name="Parametri_MqImmo3" label="Da mq">
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_GrandezzaImmo3"> A mq </label>
        <input class="form-control" id="Parametri_GrandezzaImmo3" name="Parametri_GrandezzaImmo3" label="A mq">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Immobili" id="Tassonomia_Immobili4" name="Tassonomia_Immobili4" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Immobili4"> garage/box auto 3 </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Immobili4.checked()">
      <div class="form-group col-lg-2">
        <label for="Parametri_CodiceUte4"> Codice utenza </label>
        <input class="form-control" id="Parametri_CodiceUte4" name="Parametri_CodiceUte4" label="Codice utenza">
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_ViaImmo4"> Via </label>
        <input class="form-control" id="Parametri_ViaImmo4" name="Parametri_ViaImmo4" label="Via">
      </div>
      <div class="form-group col-lg-1">
        <label for="Parametri_CivicoImmo4"> Civico </label>
        <input class="form-control" id="Parametri_CivicoImmo4" name="Parametri_CivicoImmo4" label="Civico">
      </div>
      <div class="form-group col-lg-1">
        <label for="Parametri_ScalaImmo4"> Scala/interno </label>
        <input class="form-control" id="Parametri_ScalaImmo4" name="Parametri_ScalaImmo4" label="Scala/interno">
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_CapImmo4"> CAP </label>
        <input class="form-control" id="Parametri_CapImmo4" name="Parametri_CapImmo4" label="CAP">
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_MqImmo4"> Da mq </label>
        <input class="form-control" id="Parametri_MqImmo4" name="Parametri_MqImmo4" label="Da mq">
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_GrandezzaImmo4"> A mq </label>
        <input class="form-control" id="Parametri_GrandezzaImmo4" name="Parametri_GrandezzaImmo4" label="A mq">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Immobili" id="Tassonomia_Immobili5" name="Tassonomia_Immobili5" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Immobili5"> cantina/soffitta </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Immobili5.checked()">
      <div class="form-group col-lg-2">
        <label for="Parametri_CodiceUte5"> Codice utenza </label>
        <input class="form-control" id="Parametri_CodiceUte5" name="Parametri_CodiceUte5" label="Codice utenza">
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_ViaImmo5"> Via </label>
        <input class="form-control" id="Parametri_ViaImmo5" name="Parametri_ViaImmo5" label="Via">
      </div>
      <div class="form-group col-lg-1">
        <label for="Parametri_CivicoImmo5"> Civico </label>
        <input class="form-control" id="Parametri_CivicoImmo5" name="Parametri_CivicoImmo5" label="Civico">
      </div>
      <div class="form-group col-lg-1">
        <label for="Parametri_ScalaImmo5"> Scala/interno </label>
        <input class="form-control" id="Parametri_ScalaImmo5" name="Parametri_ScalaImmo5" label="Scala/interno">
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_CapImmo5"> CAP </label>
        <input class="form-control" id="Parametri_CapImmo5" name="Parametri_CapImmo5" label="CAP">
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_MqImmo5"> Da mq </label>
        <input class="form-control" id="Parametri_MqImmo5" name="Parametri_MqImmo5" label="Da mq">
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_GrandezzaImmo5"> A mq </label>
        <input class="form-control" id="Parametri_GrandezzaImmo5" name="Parametri_GrandezzaImmo5" label="A mq">
      </div>
    </div>
  </div>
</div>


<div class="container">
  <div class="paragraph text-justify"> a decorrere dal </div>
</div>


<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_DataInizioDecorrere"> Data di inizio </label>
      <input class="form-control" id="Parametri_DataInizioDecorrere" name="Parametri_DataInizioDecorrere" label="Data di inizio" format="date">
    </div>
  </div>
</div>


<div class="space-1"></div>


<div class="container">
  <div class="title-3"> DICHIRA INOLTRE </div>
</div>



<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiarare" name="Dichiarare" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiarare"> di essere consapevole dell’obbligo di effettuare l’attività di compostaggio in via continuativa per tutto il corso dell’annocsolare, garantendo di conseguenza di non conferire al servizio di raccolta i rifiuti vegetali prodotti e la frazione organica dei rifiuti </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiarare2" name="Dichiarare2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiarare2"> di essere consapevole dell’obbligo di consentire l’accesso alla propria abitazione ai dipendenti comunali per la verifica periodica del corretto utilizzo delle compostiere e del loro reale utilizzo </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiarare3" name="Dichiarare3" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiarare3"> di essere consapevole che ai sensi dell’art. 1, comma 658, della Legge 27/12/2013, n. 147, per le utenze domestiche che provvedono a smaltire in proprio ed in sito gli scarti compostabili mediante compostaggio domestico è prevista una riduzione del 15% della quota variabile della tariffa del tributo, con effetto dal 1° gennaio dell’anno successivo a quello di presentazione di apposita istanza da inoltrare entro il 31 gennaio dell’anno di effettuazione dell’attività, nella quale si dichiari di aver attivato il “compostaggio” domestico in modo continuativo secondo le modalità che saranno previste da apposito Regolamento </label>
  </div>
</div>







<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}